summitX-16.2 or summitX-22.2 image on x670-G2 switches?

  • 0
  • 1
  • Question
  • Updated 1 year ago
  • Answered
Hi,
My problem: I recently got two new x670-G2 switches and two X460-G2 switches. I can for some reason download the latest xos image for 16.2.3.5, but not any image on 21 og 22...Why?

What major changes in 22 og 21 images compared to 16?

Do i really need to upgrade to the latest 22 image if i'm on the latest 16?

:-)
Photo of ITData Molde

ITData Molde

  • 80 Points 75 badge 2x thumb

Posted 1 year ago

  • 0
  • 1
Photo of Drew C.

Drew C., Community Manager

  • 40,238 Points 20k badge 2x thumb
I've made this topic public so others in the community can respond.
Photo of Chacko

Chacko

  • 1,206 Points 1k badge 2x thumb
We tried to use the 22.2 on our x670-G2, but we downgraded to 16.2, because our GBICs were not recognized. With that 16.2.2.4, we don't have real problems, but in that version there is still the SSL warning-thing (<Warn:EPM.Msg.hello_rate>)
Photo of ITData Molde

ITData Molde

  • 80 Points 75 badge 2x thumb
Ok, thanks for good info.  
Do you use original Extreme GBIC's or some other GBIC's?
Photo of Chacko

Chacko

  • 1,206 Points 1k badge 2x thumb
They're ExtremeNetworks certified.
It's APAC opto and we bought them by a ExtremeNetworks partner.
Photo of Tooley, Akiko

Tooley, Akiko, Employee

  • 610 Points 500 badge 2x thumb
Please provide the whole error message that you are receiving after installing EXOS 16.2.2.4. Please see if this GTAC knowledge article is related to the errors: https://gtacknowledge.extremenetworks.com/articles/Solution/Observed-Erro-RtMgr-Client-ReplyTimeOut-...
Photo of Chacko

Chacko

  • 1,206 Points 1k badge 2x thumb
Hi Akiko,

yes, it's exactly that message.
I think with the next patch it should be good.
The 21.1.3.7 had the same issue, but with the patch 4 its gone.

Chacko